<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

    <!-- icon library -->
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- override css -->
    <link rel="stylesheet" href="style.css">

    <title>Binar Challenge Chapter 3</title>
</head>

<body>
    <!-- back to top button -->
    <button onclick="topFunction()" id="myBtn" title="Go to top"><img src="./images/scroll down.svg"
            style="transform: rotate(180deg);"></button>

    <!-- Nav Bar -->
    <nav class="navbar navbar-expand-lg navbar-dark sticky-top">
        <div class="container">
            <div class="row" style="width: 100%; margin: 0;">
                <div class="col-lg-1 justify-content-between d-flex">
                    <a class="navbar-brand" href="#">Logo</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
                        aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                </div>
                <div class="col-lg d-flex ml-lg-5">
                    <div class="collapse navbar-collapse align-item-center justify-content-between"
                        id="navbarNavAltMarkup">
                        <div class="navbar-nav">
                            <a class="nav-link active ml-lg-3" href="#jumbotron">Home <span
                                    class="sr-only">(current)</span></a>
                            <a class="nav-link ml-lg-3" href="#about-us">Work</a>
                            <a class="nav-link ml-lg-3" href="#game-features">Contact</a>
                            <a class="nav-link ml-lg-3" href="#sys-req">About Me</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg d-flex">
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                        <div class="navbar-nav ml-auto">
                            <a class="nav-link" href="/signup">Sign Up</a>
                            <a class="nav-link ml-lg-2" href="/login">Login</a>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </nav>
    <!-- END OF NAV BAR -->

    <!-- JUMBOTRON -->
    <div id="jumbotron" class="jumbotron jumbotron-fluid content-center">
        <div class="container">
            <h1 class="display-4">PLAY TRADITIONAL GAME</h1>
            <p class="lead">Experience New Traditional Game</p>
            <a href="/game" class="btn btn-primary btn-lg tombol">PLAY NOW</a>
            <div class="down-arrow">
                <a href="#about-us">
                    <p style="text-decoration: none; color: white;">THE STORY</p>
                    <img src="./images/scroll down.svg" alt="down arrow">
                </a>
            </div>
        </div>
    </div>

    <!-- ABOUT & GALERY  -->
    <div id="about-us" class="about-us content-center">
        <div class="container">
            <p class="what-so-special">What's so special?</p>
            <div class="row align-item-center">
                <div class="col-lg">
                    <h3 class="section-title">THE GAMES</h3>
                </div>
                <div class="col-lg-8">
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img class="d-block w-100" src="./images/rockpaperstrategy.png" alt="First slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="./images/rockpaperstrategy.png" alt="Second slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="./images/rockpaperstrategy.png" alt="Third slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="./images/rockpaperstrategy.png" alt="Fourth slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="./images/rockpaperstrategy.png" alt="Fifth slide">
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button"
                            data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button"
                            data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- END OF ABOUT US -->

    <!-- FEATURES -->
    <div id="game-features" class="game-features content-center">
        <div class="container">
            <div class="row">
                <div class="col-lg"></div>
                <div id="features-content" class="col-md">
                    <p class="what-so-special">What's so special?</p>
                    <h3 class="section-title">FEATURES</h3>
                    <div id="games">
                        <div class="row">
                            <div class="col-md-2 content-center">
                                <span class="dot" style="background-color: white !important;"></span>
                                <svg width="100" height="230">
                                    <line x1="50%" y1="50%" x2="50%" y2="100%" stroke="white" stroke-width="1.5" />
                                </svg>
                            </div>
                            <div class="col-md-10">
                                <h4 class="title-feature">TRADITIONAL GAMES</h4>
                                <p class="text-feature">If you miss your childhood, we profide many traditional
                                    games here</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-2 content-center">
                                <span class="dot"></span>
                            </div>
                            <div class="col-md-10">
                                <h4 class="title-feature">GAME SUIT</h4>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-2 content-center">
                                <span class="dot"></span>
                            </div>
                            <div class="col-md-10">
                                <h4 class="title-feature">TBD</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- SYSTEM REQUIREMENTS -->
    <div id="sys-req" class="sys-req content-center">
        <div class="container">
            <p class="what-so-special">Can my computer run this game?</p>
            <div class="row">
                <div class="col-lg-6">
                    <h3 class="section-title">SYSTEM REQUIREMENTS</h3>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-7">
                    <table class="table table-bordered">
                        <tr>
                            <td>
                                <div>
                                    <h4 class="title-feature">OS:</h4>
                                    <p class="text-feature">Windows 7 64-bit only<br>(No OSX support at this time)
                                    </p>
                                </div>
                            </td>
                            <td>
                                <div>
                                    <h4 class="title-feature">PROCESSOR:</h4>
                                    <p class="text-feature">Intel Core 2 Duo @ 2.4 GHZ or<br>AMD Athlon X2 @ 2.8 GHZ
                                    </p>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div>
                                    <h4 class="title-feature">MEMORY:</h4>
                                    <p class="text-feature">4 GB RAM</p>
                                </div>
                            </td>
                            <td>
                                <div>
                                    <h4 class="title-feature">STORAGE</h4>
                                    <p class="text-feature">8 GB available space</p>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td colspan="2">
                                <div>
                                    <h4 class="title-feature">GRAPHIC</h4>
                                    <p class="text-feature">NVIDIA GeForce GTX 660 2GB or<br>AMD Radeon HD 7850 2GB
                                        DirectX11 (Shader Model 5)</p>
                                </div>
                            </td>
                        </tr>
                    </table>
                </div>
            </div>

        </div>
    </div>
    <!-- END OF SYS-REQ -->

    <!-- SCORES -->
    <div id="scores" class="scores content-center">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 scores-wrapper">
                    <div class="scores-title">
                        <h3 class="section-title">TOP SCORES</h3>
                        <p class="text-feature">This top score from various games provided on this platform</p>
                        <a href="#" class="btn btn-primary tombol mt-lg-4">SEE MORE</a>
                    </div>
                </div>
                <div class="col-lg-7 content-center">
                    <div class="testimonial">
                        <div id="evan" class="profil">
                            <div class="profil-detail">
                                <div class="avatar-background"></div>
                                <img src="./images/image 2.jpg" alt="evan lathi" class="avatar">
                                <p class="nama mt-lg-0">Evan Lathi<br><span style="color: grey;">PC Gamer</span></p>
                                <div class="fa fa-twitter" style="color: grey;"></div>
                            </div>
                            <p class="testi mt-md-2 mt-sm-3">"One of my gaming highlights of the year."</p>
                            <p class="date  mt-md-n2">October 18, 2018</p>
                        </div>
                        <div id="jada" class="profil">
                            <div class="profil-detail">
                                <div class="avatar-background"></div>
                                <img src="./images/image 3.jpg" alt="jada griffin" class="avatar">
                                <p class="nama mt-lg-0">Jada Griffin<br><span
                                        style="color: grey;">Nerdreactor</span></p>
                                <div class="fa fa-twitter" style="color: grey;"></div>
                            </div>
                            <p class="testi mt-md-2 mt-sm-3">“The next big thing in the world of streaming and
                                survival
                                games.”
                            </p>
                            <p class="date  mt-md-n2">December 21, 2018</p>
                        </div>

                        <div id="aaron" class="profil">
                            <div class="profil-detail">
                                <div class="avatar-background"></div>
                                <img src="./images/image 1.jpg" alt="aaron williams" class="avatar">
                                <p class="nama mt-lg-0">Aaron Williams <br><span style="color: grey;">Uproxx</span>
                                </p>
                                <div class="fa fa-twitter" style="color: grey;"></div>
                            </div>
                            <p class="testi mt-md-2 mt-sm-3">“Snoop Dogg Playing The Wildly Entertaining ‘SOS’ Is
                                Ridiculous.”
                            </p>
                            <p class="date  mt-md-n2">December 24, 2018</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- END OF SCORES -->

    <!-- SUBSCRIBE -->
    <div id="subscribe" class="subscribe content-center">
        <div class="container">
            <div class="row">
                <div class="col-lg"></div>
                <div class="col-lg-6 align-self-end subscribe-content">
                    <h4 class="what-so-special">Want to stay in touch?</h4>
                    <h3 class="section-title">NEWSLETTER<br>SUBSCRIBE</h3>
                    <h4 class="text-feature">In order to start receiving our news, all you have to do is enter your
                        email address. Everything else will be taken care of by us. We will send you emails
                        containing information about game. We don’t spam.</h4>
                    <form>
                        <div class="form-row">
                            <div class="col-md-6 content-center">
                                <label class="sr-only" for="inlineFormInputGroup">Username</label>
                                <div class="input-group mb-2">
                                    <input type="text" class="form-control" id="inlineFormInputGroup"
                                        placeholder="youremail@binar.co,id">
                                </div>
                            </div>
                            <div class="col-md-6 content-center" style="justify-content: stretch !important;">
                                <button type="submit" class="btn btn-primary mb-2 tombol">Subscribe Now</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>



        </div>
    </div>
    <!-- END OF SUBSCRIBE -->

 


    <!-- FOOTER -->
    <div id="footer" class="footer">
        <div class="container">
            <div class="row justify-content-center mx-auto">
                <div class="col-12 px-0 col-md-12">
                    <div class="card">
                        <div class="row">
                            <div class="col-md-2"></div>
                            <div class="col-md-7 d-flex mb-3 text-uppercase content-center">
                                <div class="d-inline-flex justify-content-center px-2 px-md-2 px-lg-3 pt-3"> <a
                                        href="#jumbotron">main</a> </div>
                                <div class="d-inline-flex justify-content-center px-2 px-md-2 px-lg-3 pt-3"> <a
                                        href="#about-us">about</a> </div>
                                <div class="d-inline-flex justify-content-center px-2 px-md-2 px-lg-3 pt-3"> <a
                                        href="#game-features">game features</a> </div>
                                <div class="d-inline-flex justify-content-center px-2 px-md-2 px-lg-3 pt-3"> <a
                                        href="#sys-req">system requirements</a> </div>
                                <div class="d-inline-flex justify-content-center px-2 px-md-2 px-lg-3 pt-3"> <a
                                        href="#scores">quotes</a> </div>
                            </div>
                            <div class="col-md-3 justify-content-center d-flex">
                                <a href="#">
                                    <div class="d-inline-flex px-3 px-md-2 px-lg-3 pt-3">
                                        <div class="fa fa-facebook"></div>
                                    </div>
                                </a>
                                <a href="#">
                                    <div class="d-inline-flex px-3 px-md-2 px-lg-3 pt-3">
                                        <div class="fa fa-twitter"></div>
                                    </div>
                                </a>
                                <a href="#">
                                    <div class="d-inline-flex px-3 px-md-2 px-lg-3 pt-3">
                                        <div class="fa fa-youtube"></div>
                                    </div>
                                </a>
                                <a href="#">
                                    <div class="d-inline-flex px-3 px-md-2 px-lg-3 pt-3">
                                        <div class="fa fa-linkedin"></div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <hr style="border-color: rgb(189, 189, 189);">

            <div class="row under-footer">
                <div class="col-lg-6 copyright text-capitalize">
                    &copy; 2018 Your Games, Inc. All Rights Reserved
                </div>
                <div class="col-lg-6 privacy-policy text-uppercase">
                    <a href="#">policy</a> | <a href="#">terms of services</a> | <a href="#"> code of conduct</a>
                </div>
            </div>
        </div>
    </div>
    <!-- END OF FOOTER -->

    <!-- BOOTSTRAP 4 SCRIPT -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous">
    </script>
    <!-- ACTIVE NAV-LINK -->
    <script>
        $(".navbar .nav-link").on("click", function () {
            $(".navbar").find(".active").removeClass("active");
            $(this).addClass("active");
        });
    </script>
    <!-- on scroll -->
    <script>
        $(window).scroll(function () {
            $('nav').toggleClass('scrolled', $(this).scrollTop() > 250);
        });
    </script>

    <!-- back to top button -->
    <script>
        //Get the button
        var mybutton = document.getElementById("myBtn");

        // When the user scrolls down 20px from the top of the document, show the button
        window.onscroll = function () {
            scrollFunction()
        };

        function scrollFunction() {
            if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
                mybutton.style.display = "block";
            } else {
                mybutton.style.display = "none";
            }
        }

        // When the user clicks on the button, scroll to the top of the document
        function topFunction() {
            document.body.scrollTop = 0;
            document.documentElement.scrollTop = 0;
        }
    </script>
</body>

</html>